/* MAIN LOGO COLOURS | Used for logos, business cards, letterhead, etc. */
.black {
    color: #1b1b1b;
}
.teal {
    color: #007a83;
}

/* BRIGHT POPS OF COLOUR | Used for accents and small pops or colour */
.ruby {
    color: #8a005f;
}
.chartreuse {
    color: #afae0f;
}
.redorange {
    color: #d8352a;
}
.indigo {
    color: #170d5c;
}

/* NEUTRAL COLOURS | Used for backgrounds */
.bgwhite {
    background-color: #eaeaea !important;
}
.bgnatural {
    background-color: #eddac1 !important;
}
.bgblack {
    background-color: #1b1b1b !important;
}

/* NEUTRAL WASHES | Used for subtle backgrounds */
.bgnaturalwash {
    background-color: #eddac1 !important;
    background-color: rgba(237, 218, 193, 0.4) !important;
}
.bgtealwash {
    background-color: #007a83 !important;
    background-color: rgba(0, 122, 131, 0.1) !important;
}

/* FOR SPECIAL OCCASIONS | Used for invites, programs, etc. or as a neutral pop of colour */
.gold {
    color: #ba8748 !important;
}

#nav-tabs ul.ui-tabs-nav li.ui-state-active {
    background-color: #EBEBEB;/*#E5F1F2;*/
}
.bggrey {
    background-color: #E6E6E6 !important;
    background-color: rgba(230, 230, 230, 0.8) !important;
}
#nav-tabs ul.ui-tabs-nav li.ui-state-active a:hover {
    color: #000;
}